/*     27919 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__27919__ {max-width:750px;margin:0 auto}
.pm-slide_wide__27919__ a {display:block;position:relative;border:none}
.pm-slide_wide__27919__ a img {border:none}
.pm-slide_wide__27919__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__27919__ .item {position:relative}
.pm-slide_wide__27919__ .item img {vertical-align:top}
.pm-slide_wide__27919__ .item .caption {display:block;position:absolute;top:0;left:0;bottom:0;width:120px;background:rgba(0,0,0,0.3)}
.pm-slide_wide__27919__ .item .caption > .inner {display:block;position:absolute;bottom:0;padding:8px 5px}
.pm-slide_wide__27919__ .item .caption > .inner > span {display:block;font-size:12px;color:#ffffff;line-height:18px;word-break:break-word}
.pm-slide_wide__27919__ .item .caption > .inner > span.subject {font-size:13px}
.pm-slide_wide__27919__ .item .caption > .inner > span.cont {margin-top:10px}

.pm-slide_wide__27919__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__27919__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;opacity:0.7;
}
.pm-slide_wide__27919__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__27919__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__27919__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__27919__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__27919__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__27919__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__27919__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__27919__ .owl-dots {position:absolute;top:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:right}
.pm-slide_wide__27919__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__27919__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__27919__ .owl-dots .owl-dot.active span,
.pm-slide_wide__27919__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_wide__27919__.empty__27919__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__27919__.build_edit_mode .item {display:none}
.pm-slide_wide__27919__.build_edit_mode .item img {width:100%}
.pm-slide_wide__27919__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-slide_wide__27919__ .item .caption {width:200px}
	.pm-slide_wide__27919__ .item .caption > .inner {padding:10px}
	.pm-slide_wide__27919__ .item .caption > .inner > span {display:block;font-size:13px;color:#ffffff;word-break:break-word}
	.pm-slide_wide__27919__ .item .caption > .inner > span.subject {font-size:16px}
	.pm-slide_wide__27919__ .item .caption > .inner > span.cont {margin-top:15px}
}

/*     114840 : 로그인 박스      */
.login_box__114840__ .box_title {margin:0 0 10px;padding:0;font-size:14px;color:#444444}
.login_box__114840__ .box_body {box-sizing:border-box;height:100px;margin:0;padding:0;border:0}
.login_box__114840__ .box_body legend {width:0;height:0;overflow:hidden;position:absolute;font-size:0}
.login_box__114840__ .box_body .login_form {}
.login_box__114840__ .box_body .login_form:after {content:'';display:block;clear:both}
.login_box__114840__ .box_body .login_form > div {box-sizing:border-box;float:left;width:60%;padding-right:8px;font-size:0}
.login_box__114840__ .box_body .login_form > div input[type=text],
.login_box__114840__ .box_body .login_form > div input[type=password] {box-sizing:border-box;width:100%;height:27px;margin-top:5px;padding:0 5px;border:1px solid #e1e1e1;background-color:#f8f8f8;font-size:12px;line-height:normal}
.login_box__114840__ .box_body .login_form > div input[type=text]:first-child,
.login_box__114840__ .box_body .login_form > div input[type=password]:first-child {margin-top:0}
.login_box__114840__ .box_body .login_form .btn_login {
	box-sizing:border-box;float:left;width:40%;height:59px;border:none;background:#777777;
	font-family:'Malgun Gothic',sans-serif;font-size:13px;font-weight:bold;color:#ffffff;line-height:59px;cursor:pointer;text-shadow:0 0 3px rgba(0, 0, 0, .4);
}
.login_box__114840__ .box_body .checks {margin-top:2px}
.login_box__114840__ .box_body .checks * {vertical-align:middle}
.login_box__114840__ .box_body .checks label {margin-left:10px;font-size:12px}
.login_box__114840__ .box_body .checks label:first-child {margin-left:0}
.login_box__114840__ .box_body .checks input[type=checkbox] {position:relative;top:1px;margin:0;padding:0}
.login_box__114840__ .box_body.box_login {border:1px solid #e1e1e1;border-bottom:none}
.login_box__114840__ .box_body.box_login .msg {margin:0;padding:40px 0 0;font-size:13px;text-align:center}
.login_box__114840__ .btns {border:1px solid #e1e1e1;font-size:0;text-align:center}
.login_box__114840__ .btns:after {content:'';display:block;clear:both}
.login_box__114840__ .btns a {box-sizing:border-box;display:block;float:left;width:50%;border-left:1px solid #e1e1e1;background:#f8f8f8;font-size:12px;font-weight:bold;color:#9b9b9b;line-height:30px}
.login_box__114840__ .btns a:first-child {border-left:none}
.login_box__114840__ .btns a:hover {background:#f3f3f3}

@media all and (min-width:768px){
}

@media all and (min-width:1024px){
	.login_box__114840__ .box_body .checks {margin-top:5px}
}

/*     27921 : 즐겨찾기      */
.img_tile__27921__ {margin:-5px 0 0 -5px}
.img_tile__27921__:after {content:'';display:block;clear:both}
.img_tile__27921__ .item {box-sizing:border-box;float:left;position:relative;width:100%;padding:5px 0 0 5px;text-align:center}
.img_tile__27921__ .item .inner__27921__ {
	display:block;padding:10px 5px;background:#0256d0;
	transition:all .3s ease-out;
}
.img_tile__27921__ .item .inner__27921__:hover {}
.img_tile__27921__ figure {display:none;margin:0;padding:0;box-sizing:border-box}
.img_tile__27921__ figure img {height:30px;vertical-align:bottom}
.img_tile__27921__ .text_box {box-sizing:border-box;display:block}
.img_tile__27921__ .text_box span {display:block;color:#ffffff;line-height:1.3em}

.col_1__27921__ .item {width:100%}
.col_2__27921__ .item {width:50%}
.col_3__27921__ .item {width:33.3333%}
.col_4__27921__ .item {width:25%}
.col_5__27921__ .item {width:20%}
.col_6__27921__ .item {width:16.6666%}

.col_1__27921__ .item,
.col_2__27921__ .item2n,
.col_3__27921__ .item3n,
.col_4__27921__ .item4n,
.col_5__27921__ .item5n,
.col_6__27921__ .item6n {clear:both}

.text_none__27921__ .text_box {display:none}
.text_right__27921__ figure {float:left;width:50%;padding-right:10px}
.text_right__27921__ .text_box {float:right;width:50%}

.text_sml__27921__ .text_box span {margin:5px 0}
.text_sml__27921__ .text_box span.subject {font-size:13px}
.text_sml__27921__ .text_box span.content {font-size:12px}

.text_med__27921__ .text_box span {margin:5px 0}
.text_med__27921__ .text_box span.subject {font-size:16px}
.text_med__27921__ .text_box span.content {font-size:13px}

.text_big__27921__ .text_box span {margin:10px 0}
.text_big__27921__ .text_box span.subject {font-size:18px}
.text_big__27921__ .text_box span.content {font-size:14px}

@media (min-width:1024px){
	.img_tile__27921__ {margin:-10px 0 0 -10px}
	.img_tile__27921__ .item {display:table;padding:10px 0 0 10px}
	.img_tile__27921__ .item .inner__27921__ {display:table-cell;height:90px;padding:0 5px;vertical-align:middle}
	.img_tile__27921__ .text_box {margin-top:5px}
	.img_tile__27921__ figure {display:block}
}

/*     782775 : 이미지 (비율형)      */
.img_ratio__782775__ {max-width:100%;vertical-align:top}
.img_ratio__782775__ * {box-sizing:border-box}
.img_ratio__782775__ a {display:block;vertical-align:top}
.img_ratio__782775__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__782775__ img {width:auto}
}

/*     37239 : 최근 게시글 탭 - 목록형 (반응형)      */
.pm-board_tab_list__37239__ {display:block}

.pm-board_tab_list__37239__ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
.pm-board_tab_list__37239__ .tab-btn > li {display:table-cell}
.pm-board_tab_list__37239__ .tab-btn > li > a {
	display:block;padding:11px 8px;
	border:1px solid #e1e1e1;border-left:none;background:#f8f8f8;
	font-size:13px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap;
}
.pm-board_tab_list__37239__ .tab-btn > li.on > a,
.pm-board_tab_list__37239__ .tab-btn > li:hover > a {
	padding:10px 8px 12px;border-top:2px solid #0256d0;border-bottom:none;background:#ffffff;color:#555555;
}
.pm-board_tab_list__37239__ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1}

.pm-board_tab_list__37239__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list__37239__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list__37239__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list__37239__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list__37239__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list__37239__ .tab-cont {box-sizing:border-box;display:none;min-height:172px;padding:10px;border:1px solid #e1e1e1;border-top:none}
.pm-board_tab_list__37239__ .tab-cont.on {display:block}
.pm-board_tab_list__37239__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list__37239__ .tab-cont ul li {border-top:1px solid #ebebeb;font-size:12px}
.pm-board_tab_list__37239__ .tab-cont ul li:first-child {border-top:none}
.pm-board_tab_list__37239__ .tab-cont ul li.blank {border-top-color:#ffffff}
.pm-board_tab_list__37239__ .tab-cont ul li.blank span {display:block;color:#333;padding:11px 8px 10px}
.pm-board_tab_list__37239__ .tab-cont ul li.empty {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:11px 8px 10px;font-size:12px;color:#666;text-align:center}
.pm-board_tab_list__37239__ .tab-cont a {display:block;color:#333;padding:11px 8px 10px}
.pm-board_tab_list__37239__ .tab-cont a:hover {color:#888}
.pm-board_tab_list__37239__ .tab-cont dl {position:relative;margin:0;padding-right:50px}
.pm-board_tab_list__37239__ .tab-cont dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_tab_list__37239__ .tab-cont dl dd {position:absolute;right:0;top:3px;margin:0;font-size:11px;font-family:Arial;color:#999}
.pm-board_tab_list__37239__ .tab-cont .comment {font-weight:normal;color:#888}

@media all and (max-width:1023px){
	.pm-board_tab_list__37239__ {position:relative;border-bottom:1px solid #dedede}
	.pm-board_tab_list__37239__ .tab-wrap {display:block;position:absolute;top:0;left:0;width:110px}
	.pm-board_tab_list__37239__ .tab-btn > li {display:list-item;width:auto !important;margin-top:1px}
	.pm-board_tab_list__37239__ .tab-btn > li > a {padding:0 10px !important;border:none;background:none;color:#555555 !important;text-align:left;line-height:38px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_tab_list__37239__ .tab-btn > li.on > a,
	.pm-board_tab_list__37239__ .tab-btn > li:hover > a {padding:0;border:none;background:none}
	.pm-board_tab_list__37239__ .tab-btn > li:first-child > a {border:none}

	.pm-board_tab_list__37239__ .tab-cont {display:block !important;min-height:0;padding:0;border:none;border-top:1px solid #dedede}
	.pm-board_tab_list__37239__ .tab-cont:first-child {border-top:none}
	.pm-board_tab_list__37239__ .tab-cont ul li {display:none;padding:0 10px 0 110px;border-top:none;line-height:38px}
	.pm-board_tab_list__37239__ .tab-cont ul li:first-child {display:block}
	.pm-board_tab_list__37239__ .tab-cont ul li.empty {padding:0 10px 0 110px;text-align:left}
	.pm-board_tab_list__37239__ .tab-cont a {padding:0}
	.pm-board_tab_list__37239__ .tab-cont dl {padding-right:0}
	.pm-board_tab_list__37239__ .tab-cont dl dd {display:none}
}

/*     37241 : 최근 게시글 - 목록형      */
.title__37241__ {position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#000000}
.title__37241__ .btn_more__37241__ {display:block;position:absolute;bottom:2px;right:0;padding:5px}
.title__37241__ .btn_more__37241__ > span {display:block;position:relative;width:10px;height:10px;font-size:0}
.title__37241__ .btn_more__37241__ > span:before {content:'';position:absolute;top:50%;right:0;width:10px;height:2px;margin-top:-1px;background:#dddddd}
.title__37241__ .btn_more__37241__ > span:after {content:'';position:absolute;top:0;right:50%;width:2px;height:10px;margin-right:-1px;background:#dddddd}
.pm-board_list__37241__ {padding:10px;border-radius:8px;border:2px solid #dddddd;background:#ffffff}
.pm-board_list__37241__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__37241__ ul li {margin-top:3px}
.pm-board_list__37241__ ul li:first-child {margin-top:0}
.pm-board_list__37241__ ul li a {display:block;position:relative;padding:0 0 0 12px;color:#555555;font-size:13px;line-height:25px}
.pm-board_list__37241__ ul li a:before {content:'';position:absolute;top:50%;left:0;width:3px;height:3px;margin-top:-1px;border-radius:50%;background:#dddddd}
.pm-board_list__37241__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__37241__ .comment {font-weight:normal;color:#555555}
.pm-board_list__37241__ .new_icon {margin-left:5px}
.pm-board_list__37241__ .empty {padding:10px 8px;font-size:13px;color:#555555;text-align:center}

.pm-board_list__37241__.date_show ul li a {padding-right:80px}
.pm-board_list__37241__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#555555}

@media all and (min-width:768px){
	.pm-board_list__37241__ {padding:15px 20px}
}

/*     27924 : 이미지      */
.img__27924__ {max-width:100%}
.img__27924__ * {box-sizing:border-box}
.img__27924__ a {display:block}
.img__27924__ img {width:237px;vertical-align:top}

/*     27937 : 최근 게시글 - 앨범형      */
.title__27937__ {position:relative;margin:0 0 15px;padding:0;font-size:16px;font-weight:bold;color:{$farm_set[title_color]}}
.title__27937__ .btn_more__27937__ {position:absolute;top:0;right:-8px;padding:0 8px;font-size:0}
.title__27937__ .btn_more__27937__:before {content:'+';font-size:15px;color:{$farm_set[title_color]}}

.pm-board_album__27937__ * {box-sizing:border-box}
.pm-board_album__27937__ ul {margin:-3px;padding:0;list-style:none}
.pm-board_album__27937__ ul:after {content:'';display:block;clear:both}
.pm-board_album__27937__ ul li {float:left}
.pm-board_album__27937__ ul li a {display:block;padding:3px;color:#333;text-align:center}
.pm-board_album__27937__ ul li a > span {display:block}
.pm-board_album__27937__ .figure {overflow:hidden;margin:0;padding:0;border-radius:8px}
.pm-board_album__27937__ .figure img {width:100%;vertical-align:top}
.pm-board_album__27937__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__27937__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__27937__ .bd {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__27937__ .comment {font-weight:normal;color:#888}
.pm-board_album__27937__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     27926 : 이미지 리스트      */
.img_tile__27926__:after {content:'';display:block;clear:both}
.img_tile__27926__ * {box-sizing:border-box}
.img_tile__27926__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__27926__ .item .inner__27926__ {display:block;padding:10px 5px;border-radius:5px;border:1px solid #ddd;background:#f8f8f8;text-align:center}
.img_tile__27926__ .item .inner__27926__ figure {display:block;margin:0;padding:0}
.img_tile__27926__ .item .inner__27926__ figure img {vertical-align:bottom}
.img_tile__27926__ .item .inner__27926__ .text_box {display:block;margin-top:5px}
.img_tile__27926__ .item .inner__27926__ .text_box p {margin:0;padding:0}
.img_tile__27926__ .item .inner__27926__ .text_box p.subject {font-weight:bold;color:#000000}
.img_tile__27926__ .item .inner__27926__ .text_box p.content {margin-top:5px;color:#444}

.text_sml__27926__ .item .inner__27926__ .text_box p.subject {font-size:13px;line-height:1.6em}
.text_sml__27926__ .item .inner__27926__ .text_box p.content {font-size:12px;line-height:1.3em}
.text_med__27926__ .item .inner__27926__ .text_box p.subject {font-size:16px;line-height:1.4em}
.text_med__27926__ .item .inner__27926__ .text_box p.content {font-size:14px;line-height:1.4em}
.text_big__27926__ .item .inner__27926__ .text_box p.subject {font-size:18px;line-height:1.4em}
.text_big__27926__ .item .inner__27926__ .text_box p.content {font-size:15px;line-height:1.4em}

.col_m_1__27926__ .item {width:100%}
.col_m_2__27926__ .item {width:50%}
.col_m_3__27926__ .item {width:33.3333%}
.col_m_1__27926__ .item,
.col_m_2__27926__ .item2n,
.col_m_3__27926__ .item3n {clear:both}

@media (min-width:1024px){
	.img_tile__27926__ .item {padding:3px}
	.img_tile__27926__ .item .inner__27926__ {padding:6px 15px;text-align:left}
	.img_tile__27926__ .item .inner__27926__:after {content:'';display:block;clear:both}
	.img_tile__27926__ .item .inner__27926__ figure {float:left;margin-right:15px}
	.img_tile__27926__ .item .inner__27926__ .text_box {display:table-cell;overflow:hidden;height:24px;margin:0;vertical-align:middle}

	.col_m_1__27926__ .item,
	.col_m_2__27926__ .item2n,
	.col_m_3__27926__ .item3n {clear:none}

	.col_pc_1__27926__ .item {width:100%}
	.col_pc_2__27926__ .item {width:50%}
	.col_pc_3__27926__ .item {width:33.3333%}
	.col_pc_4__27926__ .item {width:25%}
	.col_pc_5__27926__ .item {width:20%}
	.col_pc_6__27926__ .item {width:16.6666%}
	.col_pc_1__27926__ .item,
	.col_pc_2__27926__ .item2n,
	.col_pc_3__27926__ .item3n,
	.col_pc_4__27926__ .item4n,
	.col_pc_5__27926__ .item5n,
	.col_pc_6__27926__ .item6n {clear:both}
}

/*     39713 : 흑백 이미지 슬라이드 (마우스 오버시 컬러)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__39713__ {box-sizing:border-box;max-width:1000px;margin:0 auto;padding:0 40px}
.pm-banner_slide_responsive__39713__ a {display:block;border:none}
.pm-banner_slide_responsive__39713__ a img {border:none}
.pm-banner_slide_responsive__39713__ .item {position:relative}
.pm-banner_slide_responsive__39713__ .item img {vertical-align:top;opacity:.6;-webkit-filter:grayscale(100%);filter:gray;transition:all 0.2s ease-out}
.pm-banner_slide_responsive__39713__ .item:hover img {opacity:1;-webkit-filter:grayscale(0);filter:none}

.pm-banner_slide_responsive__39713__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__39713__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	background:#555;border-radius:50%;font-size:0;text-align:center;opacity:0;transition:all 0.1s ease-out;
}
.pm-banner_slide_responsive__39713__:hover .owl-nav [class*='owl-'] {opacity:.4}
.pm-banner_slide_responsive__39713__:hover .owl-nav [class*='owl-']:hover {opacity:.7}
.pm-banner_slide_responsive__39713__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__39713__ .owl-nav .owl-prev {left:0}
.pm-banner_slide_responsive__39713__ .owl-nav .owl-next {right:0}
.pm-banner_slide_responsive__39713__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__39713__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__39713__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__39713__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__39713__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__39713__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__39713__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__39713__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__39713__.empty__39713__ {padding:30px 10px;font-size:13px;text-align:center}

